DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #960

Phé duyét cap TGD chi truong 0052/21/TTr-0690604
03/16/2021 11:42 AM - Luc Tran Van

Status: Closed Start date: 03/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Nh& anh hé trg cap nhat cap phé duyét t& trinh s& 0052/21/TTr-0690604
Mén nay gép nho anh uu tién gidp em nhé

Em cam on !

Tran trong.

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/16/2021 11:43 AM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0052/21/TTr-0690604")

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)

@p_APPROVE_DT = '2021-03-16 11:40:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 03/30/2021 01:26 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
